.version.jot_login /* version checker */
{
	color: #00001F;
	background-color: #985287;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u3978
{
	z-index: 3;
	width: 150px;
	min-height: 79px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -196px;
	left: -378px;
}

#u3976
{
	z-index: 2;
	width: 1412px;
	min-height: 742px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -42px;
	position: relative;
	margin-right: -10000px;
	margin-top: -200px;
	left: -216px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: 200px;
}

